.version.index /* version checker */
{
	color: #0000E3;
	background-color: #69A6D4;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.9750000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content,#pu711
{
	width: 0.01px;
}

#u711
{
	z-index: 3;
	width: 141px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u704
{
	z-index: 4;
	width: 117px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 14px;
}

#u703
{
	z-index: 2;
	width: 239px;
	padding-bottom: 26px;
	margin-right: -10000px;
	left: 141px;
}

#u708-4
{
	z-index: 6;
	width: 65px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 14px;
}

#u708-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 65px;
	margin: 26px -10000px 0px 0px;
}

#u708-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 65px;
	margin: 26px -10000px 0px 0px;
}

#u709-4
{
	z-index: 10;
	width: 78px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 88px;
}

#u709-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 78px;
	margin: 26px -10000px 0px 0px;
}

#u709-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 78px;
	margin: 26px -10000px 0px 0px;
}

#u710-4
{
	z-index: 14;
	width: 49px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 175px;
}

#u710-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 49px;
	margin: 26px -10000px 0px 0px;
}

#u710-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 49px;
	margin: 26px -10000px 0px 0px;
}

#u718
{
	z-index: 25;
	width: 300px;
	background-color: #E9E9E9;
	margin-left: 26px;
	margin-top: 47px;
	position: relative;
	padding: 10px 14px 14px 15px;
}

#u719-4
{
	z-index: 27;
	width: 242px;
	min-height: 45px;
	background-color: transparent;
	font-size: 27px;
	line-height: 32px;
	margin-left: 8px;
	position: relative;
}

#u719
{
	font-size: 27px;
}

#u716
{
	z-index: 26;
	width: 300px;
	min-height: 173px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -1px;
	margin-top: 8px;
	position: relative;
}

#slideshowu720
{
	z-index: 31;
	width: 0.01px;
	height: 202px;
	margin-left: 25px;
	margin-top: 31px;
	position: relative;
}

#u721
{
	position: absolute;
	width: 325px;
	height: 162px;
	background-color: transparent;
}

#u721popup
{
	z-index: 32;
}

#u722
{
	z-index: 33;
	width: 325px;
	height: 162px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u726
{
	z-index: 35;
	width: 325px;
	height: 162px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u724
{
	z-index: 37;
	width: 325px;
	height: 162px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u722_clip,#u726_clip,#u724_clip
{
	overflow: hidden;
	width: 325px;
	height: 162px;
}

#u722_img,#u726_img,#u724_img
{
	margin-left: -5px;
	margin-right: -4px;
}

#u737-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 161px;
	left: 226px;
}

#u737-4popup
{
	z-index: 39;
}

#u736-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 162px;
	left: 195px;
}

#u736-4popup
{
	z-index: 43;
}

#u728-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 161px;
	left: 295px;
}

#u728-4popup
{
	z-index: 47;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u712
{
	z-index: 18;
	min-height: 34px;
	padding-bottom: 11px;
}

#u713-6
{
	z-index: 19;
	width: 253px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 113px;
}

#u712-bw
{
	z-index: 18;
	min-height: 34px;
	margin-top: 26px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

